.ti_p-responsiveHeader-nav-bar-list,.ti_p-responsiveHeader-nav-panel-content,.ti_p-responsiveHeader-top-bar{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;margin-left:auto;margin-right:auto;padding-left:1rem;padding-right:1rem}
.ti_p-responsiveHeader{width:100%;min-width:auto;display:block;position: fixed;z-index:2001;}

.ti_p-responsiveHeader-nav-bar{position:relative;z-index:2;height:50px;background:#0162AF}
.ti_p-responsiveHeader-nav-bar-list{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;height:100%;margin-top:0;margin-bottom:0;padding-left:calc(28px - 1.5rem);padding-right:calc(28px - 1.5rem);list-style:none}
.ti_p-responsiveHeader-nav-bar-list::after{content:'\00a0';position:absolute;left:0;right:0;background-color:#0162AF;width:100%;min-width:1240px;height:50px}
.ti_p-responsiveHeader-nav-bar-item{background-image:none;padding-left:2rem;margin-bottom:0;color:#fff;}
.ti_p-responsiveHeader-nav-bar-item.mod-globe,.ti_p-responsiveHeader-nav-bar-item.mod-menu,.ti_p-responsiveHeader-nav-bar-item.mod-myTI,.ti_p-responsiveHeader-nav-bar-item.mod-search{display:none}
.ti_p-responsiveHeader-nav-bar-item.mod-cart{margin-left:auto}
.ti_p-responsiveHeader-nav-bar-link{position:relative;z-index:2;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;color:inherit;padding:0 1rem;text-decoration:none;height:50px;line-height:50px;border-bottom:4px solid #0162AF; font-size:1rem;}

.ti_p-responsiveHeader-nav-bar-link .logo{ width:270px; height:50px; padding:0; margin:0; font-size:1.4rem; line-height:50px;}
.ti_p-responsiveHeader-nav-bar-link .logo img{ max-width:100%; max-height:100%;}

.ti_p-responsiveHeader-nav-bar-link:focus,.ti_p-responsiveHeader-nav-bar-link:hover{text-decoration:none!important;outline:0; border-bottom:4px solid #fff;color:inherit}
.ti_p-responsiveHeader-nav-bar-item.is-active .ti_p-responsiveHeader-nav-bar-link,.ti_p-responsiveHeader-nav-bar-link.is-active{color:#fff;border-bottom:4px solid #fff;}
.ti_p-responsiveHeader-nav-bar-icon{display:block;overflow:hidden;text-indent:-9999px;width:24px;height:24px;line-height:24px;background-size:24px;background-position:0 -96px}
.is-active .ti_p-responsiveHeader-nav-bar-icon{background-position:0 -48px}









.ti_p-responsiveHeader-nav-bar-icon:not(.mod-cart)+span{margin-left:.5rem}
.ti_p-responsiveHeader-nav-sidenav{position:fixed;top:0;bottom:0;left:0;max-width:360px;right:3rem;z-index:50;height:100%;background-color:#fff;-webkit-box-shadow:0 7px 8px -4px rgba(0,0,0,.06),0 12px 17px 2px rgba(0,0,0,.08),0 5px 22px 4px rgba(0,0,0,.06);box-shadow:0 7px 8px -4px rgba(0,0,0,.06),0 12px 17px 2px rgba(0,0,0,.08),0 5px 22px 4px rgba(0,0,0,.06);-webkit-transform:translate(-100%,0);transform:translate(-100%,0);opacity:0;-webkit-transition:opacity cubic-bezier(0,0,.2,1) 150ms,-webkit-transform cubic-bezier(0,0,.2,1) 150ms;transition:opacity cubic-bezier(0,0,.2,1) 150ms,-webkit-transform cubic-bezier(0,0,.2,1) 150ms;transition:opacity cubic-bezier(0,0,.2,1) 150ms,transform cubic-bezier(0,0,.2,1) 150ms;transition:opacity cubic-bezier(0,0,.2,1) 150ms,transform cubic-bezier(0,0,.2,1) 150ms,-webkit-transform cubic-bezier(0,0,.2,1) 150ms}
.ti_p-responsiveHeader-nav-drawer{-webkit-box-sizing:border-box;box-sizing:border-box;position:absolute;z-index:0;top:50px;left:0;right:0;width:100%;padding:0;background-color:#fff;transform:translate3d(0,-100%,0);-webkit-transform:translate3d(0,-100%,0);}
.ti_p-responsiveHeader-nav-bar-item.is-active .ti_p-responsiveHeader-nav-drawer,.ti_p-responsiveHeader-nav-drawer.is-active{display:block;-webkit-transform:translate(0,0);transform:translate(0,0);-webkit-animation:animatePanel 150ms cubic-bezier(0,0,.2,1);animation:animatePanel 150ms cubic-bezier(0,0,.2,1);-webkit-box-shadow:0 7px 8px -4px rgba(0,0,0,.06),0 12px 17px 2px rgba(0,0,0,.08),0 5px 22px 4px rgba(0,0,0,.06);box-shadow:0 7px 8px -4px rgba(0,0,0,.06),0 12px 17px 2px rgba(0,0,0,.08),0 5px 22px 4px rgba(0,0,0,.06);}
.ti_p-responsiveHeader.mod-nonresponsive .ti_p-responsiveHeader-nav-drawer{min-width:1240px}
@keyframes animatePanel{0%{display:none;opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
1%{display:block;opacity:0}
100%{display:block;opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}.ti_p-responsiveHeader-nav-panel-content{width:1184px;padding-left:0;padding-right:0;position:relative;color:#555}
.ti_p-responsiveHeader-nav-panel-content .ti_p-responsiveHeader-llc-component:not(:last-child){margin-bottom:1rem}

.ti_p-responsiveHeader-nav-sidenav-login{font-size:12px}
.ti_p-responsiveHeader-nav-sidenav-content{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;padding-bottom:2.5rem;padding-top:0}
.ti_p-responsiveHeader-nav-sidenav-content.ti_p-responsiveHeader-nav-sidenav-content-mobile{position:absolute;width:100%;-webkit-transition:250ms;transition:250ms}
.ti_p-responsiveHeader-nav-sidenav-content.ti_p-responsiveHeader-nav-sidenav-content-mobile.ti_p-responsiveHeader-nav-sidenav-content-mobile-no-animate{-webkit-transition:none;transition:none}
.ti_p-responsiveHeader-nav-sidenav-content.ti_p-responsiveHeader-nav-sidenav-content-mobile.ti_p-responsiveHeader-nav-sidenav-content-mobile-off-screen{left:-100%}
.ti_p-responsiveHeader-nav-sidenav-content.ti_p-responsiveHeader-nav-sidenav-content-mobile.ti_p-responsiveHeader-nav-sidenav-content-mobile-next{left:100%}
.ti_p-responsiveHeader-nav-sidenav-content.ti_p-responsiveHeader-nav-sidenav-content-mobile.ti_p-responsiveHeader-animate-slide-left{-webkit-transform:translateX(-100%);transform:translateX(-100%)}
.ti_p-responsiveHeader-nav-sidenav-content.ti_p-responsiveHeader-nav-sidenav-content-mobile.ti_p-responsiveHeader-animate-slide-right{-webkit-transform:translateX(100%);transform:translateX(100%)}
.ti_p-responsiveHeader-nav-sidenav .ti_p-responsiveHeader-nav-sidenav-content{padding:0 2.5rem 2.5rem}
.ti_p-responsiveHeader-nav-sidenav-row{display:-webkit-box;display:-ms-flexbox;display:flex}
.ti_p-responsiveHeader-nav-sidenav-row.mod-center{width:50%;margin:0 auto}
.ti_p-responsiveHeader-nav-sidenav-row .ti_p-responsiveHeader-nav-sidenav-column{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding-right:2rem;width:25%}
.ti_p-responsiveHeader-nav-sidenav-section:not(:last-child){margin-bottom:1.5rem}
.ti_p-responsiveHeader-nav-sidenav-section p:first-of-type{padding-top:6px}
.ti_p-responsiveHeader-nav-sidenav-title{position:relative;left:-2rem;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;justify-items:flex-start;font-size:12px;color:#555;text-decoration:none}
.ti_p-responsiveHeader-nav-sidenav-title:focus,.ti_p-responsiveHeader-nav-sidenav-title:hover{text-decoration:underline}
.ti_p-responsiveHeader-llc-container:not(:last-child){margin-bottom:1rem}
.ti_p-responsiveHeader-drawer-panel-title{font-size:24px;line-height:24px;font-weight:300;color:#333;margin-top:0;margin-bottom:1.5rem}
.ti_p-responsiveHeader-drawer-panel-title span{font-size:16px;font-weight:400}
.ti_p-responsiveHeader-nav-panel-title{position:relative;margin-top:.25rem;margin-bottom:.75rem;font-size:14px;line-height:24px;font-weight:500;color:#c00}
.ti_p-responsiveHeader-nav-panel-title-link{color:inherit;display:inline-block;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;text-decoration:none}
.ti_p-responsiveHeader-nav-panel-title-link.hover,.ti_p-responsiveHeader-nav-panel-title-link:focus{text-decoration:underline}
.ti_p-responsiveHeader-nav-panel-list{list-style:none;margin:0;padding:0}
.ti_p-responsiveHeader-nav-panel-list.mod-columned{-webkit-columns:2;columns:2;-webkit-column-gap:1rem;column-gap:1rem}
.ti_p-responsiveHeader-nav-panel-list-item{margin-bottom:0;padding:0}
.ti_p-responsiveHeader-nav-panel-list-item.mod-space-below{margin-bottom:2rem}
.ti_p-responsiveHeader-nav-panel-list-link{position:relative;display:inline-block;padding:.25rem 0;font-size:14px;font-weight:400;color:#555;line-height:24px;text-decoration:none}
.ti_p-responsiveHeader-nav-panel-list-link:focus,.ti_p-responsiveHeader-nav-panel-list-link:hover{text-decoration:underline}
.ti_p-responsiveHeader-nav-search{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.ti_p-responsiveHeader-nav-search #searchboxheader{-webkit-box-flex:1;-ms-flex:1;flex:1}

.m_box{ display:none;}


@media (max-width: 1240px) {
.ti_p-responsiveHeader-nav-bar-item{background-image:none;padding-left:1rem;margin-bottom:0;color:#fff;}


}


@media (max-width: 1024px) {
.ti_p-responsiveHeader-nav-bar-item{background-image:none;padding-left:0rem;margin-bottom:0;color:#fff;}
.ti_p-responsiveHeader-nav-bar-link{-webkit-box-align:left;-ms-flex-align:left;align-items:left;color:inherit;padding:0 1rem;text-decoration:none;}


.ti_p-responsiveHeader-nav-bar-link .logo img{ max-width:90%; max-height:90%;}


}

@media (max-width: 800px) {
.ti_p-responsiveHeader{ display:none;}
.m_box{ display: block;}
.m-nav .logo {width:180px;height:50px;margin:10px 0 0 1%;display:inline-block;background-size:100% auto; color:#fff; font-size:1.2rem;}
.m-nav {background:#0162AF;height:50px;position:fixed;top:0;width:100%;z-index:99}
.m-nav .icon {cursor:pointer;content:'';width:1.5rem;height:1.5rem;vertical-align:top;display:inline-block}
.m-nav .icon.dropDown {background:url(../images/m-nav-icon1.png) no-repeat center;background-size:auto 100%;float:right;margin:12px 2% 0 10px;}
.m-nav a.phome_banner {font-size:.9rem;float:right;text-align:left;line-height:50px;padding:0 5px;color:#fff;}
.m-droplist {position:absolute;top:49px;width:100%;background:rgba(243,244,244,1);font-size:.9rem;z-index:99;display:none}
.m-droplist .til-col,.m-droplist .h3 {border-bottom:1px solid #e3e3e3;line-height:2rem;}
.m-droplist .til-col {padding:.15rem .2rem}
.m-droplist .til-col .til {display:inline-block}
.m-droplist .til-col .til a {color:#181818;}
.m-droplist .til-col .til{font-size:1rem;padding:.2rem 1rem}
.m-droplist .cur:after {-webkit-transform:rotate(45deg);transform:rodeta(45deg);margin-top:.267rem}
.m-droplist .h3 {width:100%;font-size:.85rem;text-align:left;font-weight:normal;padding:2px 8%;box-sizing:border-box; position:relative;}
.m-droplist .h3:before { position:absolute; content:'-'; left:6.5%; top:2px;}
.m-droplist .h3 a {color:#696969;}
.m-droplist .h3.has-cloud-try-link .cloud-try-link {font-size:12px;padding:0 10px;line-height:24px;color:#696969}
.m-droplist h4 {font-size:.32rem;font-weight:500;padding:.16rem .1067rem;margin-bottom:0;}
.m-droplist .m-lev-2 {display:none}
.m-droplist .m-lev-3 {display:none;margin-left:14%;width:86%}
.m-droplist .m-lev-3 .lis-item {display:block;padding:.16rem .1067rem;border-bottom:1px solid #e8e8e8;margin-left:6%}
.m-droplist .try:after,.m-droplist .new:after {display:inline-block;background:#929fef;vertical-align:top;padding:2px 8px 4px;border-radius:50px;color:#fff;line-height:1;font-size:12px;margin-left:6px}
.m-droplist .new:after {content:''}
.m-droplist .try:after {content:''}

.m-droplist .til-col {font-size:.4rem;padding:.32rem 5% .32rem 6%}

}

@media (max-width: 639px) {.m-droplist {font-size:.32rem}
.m-droplist .til-col {font-size:.4rem;padding:.15rem .2rem}
.m-droplist .content a {padding:.2rem 0}
}




/* ============================================================ */
